Categories:
  - System
License: MIT
SourceCode: https://github.com/iamtrk/Device-Explorer
IssueTracker: https://github.com/iamtrk/Device-Explorer/issues

AutoName: Android Explorer
Description: |-
    Get various hardware and software information from the device:

    * Device IDs information (IMEI, IMSI, SIM Serial, Android ID, MAC Address).
    * Build data (Manufacturer, OS Version, CPU Architecture).
    * CPU & RAM Usage.
    * Root & Encryption check.
    * Display information.
    * File system information.
    * Kernel details.
    * Runtime information.

RepoType: git
Repo: https://github.com/iamtrk/Device-Explorer

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 59eb9b9bb427d5496266564ed0aad4b2dbc0b979
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
UpdateCheckName: com.iamtrk
CurrentVersion: '1.0'
CurrentVersionCode: 1
